installing wicd on xfce - Ubuntu

This is a discussion on installing wicd on xfce - Ubuntu ; Have loaded Mythbuntu 8.4.1 and am having problems with the wifi connections. Is there any way I can install wicd on the xfce desktop system? tia...

+ Reply to Thread
Results 1 to 4 of 4

Thread: installing wicd on xfce

  1. installing wicd on xfce

    Have loaded Mythbuntu 8.4.1 and am having problems with the wifi
    connections. Is there any way I can install wicd on the xfce desktop
    system?

    tia

  2. Re: installing wicd on xfce

    frank wrote:
    > Have loaded Mythbuntu 8.4.1 and am having problems with the wifi
    > connections. Is there any way I can install wicd on the xfce desktop
    > system?


    http://wicd.sourceforge.net/ wicd sez

    Some of Wicd's features include: No Gnome dependencies (although it does
    require GTK), so it is easy to use in XFCE, Fluxbox, Openbox,
    Enlightenment, etc.


    So it seems that you would just need to add the repo, like in Ub
    http://wicd.sourceforge.net/download.php Synaptic Package Manager. When
    it appears, go to Settings > Repositories > Third Party Software > Add...,
    and enter the following line:

    deb http://apt.wicd.net gutsy extras

    where gutsy is your version of Ubuntu in lowercase (dapper, edgy, feisty,
    gutsy, hardy).


    --
    Mike Easter


  3. Re: installing wicd on xfce

    On Wed, 17 Sep 2008 15:28:50 -0700, Mike Easter wrote:

    > rank wrote:
    >> [quoted text muted]

    >
    > http://wicd.sourceforge.net/ wicd sez
    >
    > Some of Wicd's features include: No Gnome dependencies (although it does
    > require GTK), so it is easy to use in XFCE, Fluxbox, Openbox,
    > Enlightenment, etc.
    >
    >
    > So it seems that you would just need to add the repo, like in Ub
    > http://wicd.sourceforge.net/download.php Synaptic Package Manager. When
    > it appears, go to Settings > Repositories > Third Party Software >
    > Add..., and enter the following line:
    >
    > deb http://apt.wicd.net gutsy extras
    >
    > where gutsy is your version of Ubuntu in lowercase (dapper, edgy,
    > feisty, gutsy, hardy).
    >
    >
    > --
    > Mike Easter


    Thanks Mike. I should have looked at the site. Thought it was much more
    complicated than this.

  4. Re: installing wicd on xfce

    frank wrote:
    User-Agent: Pan/0.132 (Waxed in Black)
    > On Wed, 17 Sep 2008 15:28:50 -0700, Mike Easter wrote:


    >> --
    >> Mike Easter

    >
    > Thanks Mike.


    YW.

    Don't forget to trim, especially sigs. Your Pan will autotrim sigs -- or
    at least my Pan 0.129 autotrims sigs without any configuration that I can
    find.

    If Pan 0.132 doesn't do that, then you would have to do it manually along
    with any other trimming.



    --
    Mike Easter


+ Reply to Thread